Sensei 1.9.10 WordPress 4.7 Compatibility Release

Updated on December 20, 2016

Howdy! Sensei 1.9.10 is now available and can be updated using the WooCommerce Helper.

This is an interim release that addresses WordPress 4.7 Compatibility issues.

As always, if you experience any issues with this release, please submit a support ticket and our ninjas will be happy to assist.


Keep the conversation going…

Join the community
Sensei P2

Follow us on Twitter
@senseilms

Stay up to date
Join our mailing List

%d bloggers like this: